GNOME_SEGV(1)

NAME
gnome_segv - Graphical interface segfault for Gnome program.

SYNOPSIS
gnome_segv

DESCRIPTION

gnome_segv open a dialog box when a GNOME program segfault.

OPTIONS

No options. This program is called internally by libgnomeui.

ENVIRONMENT

If you don't want to see this dialog box, set GNOME_DISABLE_CRASH_DIALOG=1

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).